* {
  box-sizing: border-box;
}

html {
  background: #171717;
}

.grid-col-span-2 {
  grid-column: span 2;
}

.grid-col-span-3 {
  grid-column: span 3;
}

.grid-row-span-3 {
  grid-row: span 3;
}

.grid-row-span-4 {
  grid-row: span 4;
}

.grid-row-span-5 {
  grid-row: span 5;
}

body {
  width: 1460px;
  font-family: 'Roboto', sans-serif;
  margin: 0 auto;
  color: #fff;
  font-size: 20px;
  line-height: 28px;
}

h1 {
  font-size: 48px;
  margin: 0 0 40px;
}

p {
  font-size: 20px;
  line-height: 28px;
}

.btn {
  text-decoration: none;
  color: #E4B564;
  padding: 10px 25px;
  background: #171717;
  border: 1px solid #E4B564;
}

.header {
  display: grid;
  grid-template-columns: 220px auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  padding: 10px 0;
  background: #171717;
}

.call-back {
  display: grid;
  grid-template-columns: 170px 1fr;
  justify-content: end;
  font-size: 18px;
}

.phone span {
  color: #E4B564;
}

.fa-phone {
  margin-right: 10px;
}

.main section {
  padding: 60px 0;
}

.heat-network {
  background: url(../img/parallax-bg.jpeg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.heat-network-title {
  margin-bottom: 40px;
  padding-left: 10px;
}

.gallery-1 {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 468px);
  justify-content: center;
  gap: 25px;
}

.gallery-1>div {
  display: grid;
}

.gallery-1 .gallery-text {
  padding: 40px;
  text-align: center;
  justify-self: center;
  align-self: center;
}

.gallery-1 .item-1 {
  background: #634f2cef;
}

.gallery-1 .item-2 {
  background: #B4A385ef;
}

.gallery-1 .item-3 {
  background: #634F2Cef;
}

.gallery-1 .item-4 {
  background: #635A4Aef;
}

.gallery-1 .item-5 {
  background: #B08C4Def;
}

.construct-equip {
  background: #171717;
}

.construct-equip-title {
  padding-left: 10px;
}

.gallery-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(9, 80px);
  justify-content: center;
  gap: 25px;
}

.gallery-2>div {
  display: grid;
}

.gallery-2 .gallery-text {
  padding: 50px;
}

.gallery-2 .item-1 {
  background: #0E0E0E;
}

.gallery-2 .item-2 {
  background: #242424;
}

.gallery-2 .item-3 {
  background: #1F1F1F;
}

.gallery-2 .item-4 {
  background: #0E0E0E;
}

.gallery-2 .item-5 {
  background: #1F1F1F;
}

.gallery-2 .item-6 {
  background: #E4B564;
  color: #000;
}

.gallery-2 .item-7 {
  background: #0A0909;
}

.client-project {
  background: url(../img/header-bg.jpeg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.client-project-title {
  padding: 0 10px;
  display: grid;
  grid-template-columns: 1fr auto;
  justify-content: space-between;
}

.gallery-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 390px);
  justify-content: center;
}

.gallery-3>div {
  display: grid;
}

.gallery-3 .gallery-text {
  padding: 40px;
  text-align: center;
  justify-self: center;
  align-self: center;
}

.gallery-3 .item-1 {
  background: #634F2Cef;
}

.gallery-3 .item-2 {
  background: #a7977bef;
}

.gallery-3 .item-3 {
  background: #E4B564ef;
}

.gallery-3 .item-4 {
  background: #635A4Aef;
}

.gallery-3 .item-5 {
  background: #B08C4Def;
}

.gallery-3 .item-6 {
  background: #634F2Cef;
}

.footer {
  margin-bottom: 30px;
  padding: 10px 0;
  background: #171717;
  text-transform: uppercase;
  text-align: center;
}